/**********************************
              GLOBAL
***********************************/

@font-face {
    font-family: 'Arial Narrow';
    src: local('Arial Narrow'), local('ArialNarrow-Regular'), url("./fonts/arial-narrow.ttf") format("truetype"), url("./fonts/arial-narrow.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

/*content area*/
#bw-content{
    margin-bottom: 15px;
    min-height: 430px;
}

/*for windows users to see videos properly*/
.page-multimedia-page iframe{
width: 100%;
}

/**********************************
      GLOBAL - breadcrumbs
***********************************/

ul#bw-breadcrumbs {
    margin-bottom: 0;
    padding-top: 3px;
    padding-bottom: 3px;
}

ul#bw-breadcrumbs li {
    line-height: unset;
    height: unset;
}

.bw-breadcrumb-current > a {
    color: #777777;
}

.bw-breadcrumb-separator-first:after {
    content: '/';
}

.bw-breadcrumb-separator:after {
    content: '/';
}


/*   breadcrumbs override*/

.container-fixed,
.container > .row:not(.full-width),
.container-fluid > .row:not(.full-width) {
    padding-right: 0px;
    padding-left: 0px;
}


/*temporarily disable primarylinks*/

#bw-primary-links,
#header {
    display: none;
}

#top-meta-stocks{
    display: none;
}

/*   main content paddings */

#page {
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1230px;
}

.share-tools{  
    float: right;
    width: 213px;
}

/*responsibe breadcrumb sharing*/
@media all and (max-width: 580px){
    .share-tools{
        clear: left;
        float:left;
        padding-top: 4px;
        padding-bottom: 4px;
    }

}

/**********************************
      GLOBAL - hero images
***********************************/

.hero-overlay .img-responsive {
    height: 20vw;
    background-size: cover !important;
    background-repeat: no-repeat;
    min-height: 240px;
}

.hero-overlay .text-overlay-heading > a.btn {
    display: none;
}


/*default hero*/

.hero-overlay .img-responsive.visible-lg {
    background: url('./client_files/images/heroes/bauxite-hero_large.jpg');
}

.hero-overlay .img-responsive.visible-sm {
    background: url('./client_files/images/heroes/bauxite-hero_medium.jpg');
}

.hero-overlay .img-responsive.visible-xs {
    background: url('./client_files/images/heroes/bauxite-hero_small.jpg');
}


/*email alerts */
.page-user .hero-overlay .img-responsive {
    background: url('./client_files/images/heroes/email-alerts-hero.jpg');
}

/*newsroom page*/

.page-newsroom-home .hero-overlay .img-responsive {
    background: url('./client_files/images/heroes/newsroom-hero.jpg');
}

/*media contacts page*/

.page-key-contacts .hero-overlay .img-responsive {
    background: url('./client_files/images/heroes/media-contact-hero.jpg');
}


/*multimedia tools*/

.page-multimedia .hero-overlay .img-responsive {
    background: url('./client_files/images/heroes/multimedia-hero.jpg');
}


/*press release landing*/

.node-type-press-release .hero-overlay .img-responsive, .page-news-releases .hero-overlay .img-responsive {
    background: url('./client_files/images/heroes/press-release-hero.jpg');
}


/**********************************
              FRONT PAGE
***********************************/
.front .pane-title{
    position: relative;
}

.front .media-link{
    font-size: 1.2rem !important;
    position: absolute;
    right: 0;
    bottom: 5px;
}

/**********************************
  FRONT PAGE AND NEWSRELEASE ALL- search toolbar
***********************************/


/*   filter search toolbar */

/*wrapper*/
.front .view-filters,
.page-news-releases .view-filters {
    background-color: #2070AF;
    color: #FFFFFF;
}

.front .views-exposed-form .views-widget-filter-keys,
.page-news-releases .views-exposed-form .views-widget-filter-keys {
    float: right;
}

.front .views-exposed-form #edit-keys-wrapper::before,
.page-news-releases .views-exposed-form #edit-keys-wrapper::before {
    content: "Search Newsroom";
    padding-right: 5px;
}

.front #edit-keys,
.page-news-releases #edit-keys {
    background: #175689;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.front #edit-submit-bw-press-release, .page-news-releases #edit-submit-bw-press-release {
    display: none
}

/*   pretty select box */

.front #edit-field-press-release-release-date-value-value-year-wrapper,
.page-news-releases #edit-field-press-release-release-date-value-value-year-wrapper {
    width: 240px;
    /*height: 34px;*/
    overflow: hidden;
}

.front select,
.page-news-releases select {
/*    height: 85px;
    line-height: 85px;*/
    /*padding-left: 10px;*/
    /*     background: #080808; */
    min-width: 160px;
    background: transparent;
    width: 268px;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;

    /*caret*/
    background-image: url("/sites/alcoausa.newshq.businesswire.com/themes/alcoausa_newshq_businesswire_com_theme/client_files/images/caret.png");
    background-repeat: no-repeat;
    background-position: 102px 35px;
    /*background-position-y: 30px;*/
    background-size: 18px;


}

/*moves caret closer to the text*/
/*.page-news-releases select{
  background-position: 56px 35px;
}*/

/*removes the weird ring around select boxes*/
.front select{
  -webkit-appearance: none;
  border: 0;
  outline: none;
}

.front select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #fff;
}

.front option,
.page-news-releases option {
    background: #2070AF;
    margin-top: 0px;
    font-size: 1rem;
/*       color: red; */
    padding: 3px 20px;
    line-height: 1.42857143;
}

.front #edit-keys-wrapper .searchImg, .page-news-releases #edit-keys-wrapper .searchImg{
    position: absolute;
    right: 25px;
    top: 115px;
    cursor: 'pointer';

}

#edit-keys-wrapper input{
    line-height: 1.42857143;
    padding: 6px 12px;
}




/**********************************
  FRONT PAGE AND NEWSRELEASE ALL - press release panel
***********************************/


/*  press release square making 3 columns */

.page-alcoa-in-the-headlines .views-row, .page-newsroom-home .pane-bw-press-release-panel-pane-19 .views-row, .page-news-releases .item-list .views-row {
    width: 33%;
    /*percentages are compatible with large screen size*/
    height: 31.45vw;
    max-height: 413px;
    float: left;
    clear: none;
}

.views-row .view-inner-wrapper,
.page-news-releases .hq-cols-3, .page-alcoa-in-the-headlines .hq-cols-3 {
    background-color: #F5F3F4;
    overflow: hidden;
    padding: 20px;
    border: 15px solid white;
    min-height: 399px;
}


/*press release date*/

.views-row .views-field-created,
.page-news-releases .hq-cols-3 .views-field-created, 
.page-alcoa-in-the-headlines .views-field-field-news-item-date-value {
    padding-bottom: 30px;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
}


/*   TODO: change this -- shouldn't be a link' */

.views-row .views-field-title,
.hq-cols-3 .views-field-title {
    padding-bottom: 10px !important;
}

.views-row .views-field-title a,
.hq-cols-3 .views-field-title a {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 1.33333rem;
    font-weight: 500;
    line-height: 1.1;
    color: #666666;
}

.views-row .views-field-teaser p,
.hq-cols-3 .views-field-teaser p {
    font-size: 1rem;
    margin: 0 0 10px;
    display: inline;
    /*max-height: 77.4px;*/
    /*overflow: hidden;*/
}

/*centers multimedia inside grey box*/
/*.front .imagecache, .page-news-releases .imagecache{
    position: relative;
    left: 15%;
}*/

.front .imagecache, .page-news-releases .imagecache, .page-alcoa-in-the-headlines .imagecache {
    float: left;
    width: 115px;
    margin-right: 9px;
}

/*an override fix*/

.page-newsroom-home .view-content .item-list ul li.views-row-first {
    padding: 10px 0;
}

.more{
    padding-left: 5px;
}

/*more links*/

.more-link {
    clear: both;
    text-align: center;
    padding-bottom: 95px;
}

.front .more-link{
    padding-top: 58px;
}

.front .more-link a{
    font-size: 1.3rem;
}

/*hide some of the press release content in this midrange size*/
@media screen and (max-width: 991px) and (min-width: 780px){
.front .views-field-teaser, .page-news-releases .views-field-teaser, .page-alcoa-in-the-headlines .views-field-teaser {
  display: none;
}

.front .imagecache, .page-news-releases .imagecache, .page-alcoa-in-the-headlines .imagecache{
  display: none;
}
}

/*responsive squares and toolbar*/
/*only desktop*/
@media all and (min-width: 780px){
    .front .view-filters,
    .page-news-releases .view-filters {
        height: 85px;
    }

    .front #edit-keys-wrapper, .page-news-releases #edit-keys-wrapper, .front select,
    .page-news-releases select{
        height: 75px;
        line-height: 70px;
        padding-left: 20px;
    }

}

/*only mobile*/
@media all and (max-width: 780px) {
    .page-newsroom-home .pane-bw-press-release-panel-pane-19 .views-row, .page-news-releases .item-list .views-row, .page-alcoa-in-the-headlines .views-row {
        width: 100%;
        height: unset;
    }

    /*     input box */
        .front .views-exposed-form .views-widget-filter-keys, .page-news-releases .views-exposed-form .views-widget-filter-keys {
        width: 100%;
       }
       
        .front #edit-keys, .page-news-releases #edit-keys {
          width: 100%;
        }
        
    /*     date select  */
        .front .views-widget-filter-field_press_release_release_date_value,  .page-news-releases .views-widget-filter-field_press_release_release_date_value{
        width: 100%;
        height: 64px;
        font-size: 1rem;
        }
        
        .front #edit-field-press-release-release-date-value-value-year-wrapper, .page-news-releases #edit-field-press-release-release-date-value-value-year-wrapper{
          width: 95%;
          overflow: hidden;
        }
        
        .front #edit-field-press-release-release-date-value-value-year, .page-news-releases #edit-field-press-release-release-date-value-value-year{
          width: 110%;
        }
        
    /*     border for date box */
        .front .views-widget-filter-field_press_release_release_date_value, .page-news-releases .views-widget-filter-field_press_release_release_date_value{
          border-bottom: 1px solid white;
        }
        
    /*     wrapper for toolbar */
        .front .view-display-id-panel_pane_19 .view-filters, .page-news-releases .view-display-id-panel_pane_19 .view-filters{
          padding: 8px;
        }


    .front #edit-keys-wrapper .searchImg, .page-news-releases #edit-keys-wrapper .searchImg{
          /*float: right;*/
          position: absolute;
          /*top: -24px;*/
          top: 197px;
          right: 34px;
    }

    .front select, .page-news-releases select {
        background-position: 89px 11px;
    }


    /*prpanel images*/
    .front .img-views-row, .page-news-releases .img-views-row {
      min-height: 399px !important;
      background-size: unset !important;
    }

    .front iframe{
        width: 100%;
    }

}

/**********************************
  FRONT PAGE - alcoa in the headlines
***********************************/
.front .pane-bw-news-item-panel-pane-1{
    float: left;
    width: 50%;
    background-color: #F5F3F4;
    max-height: 217px;
    color: #F47836;
    text-align: center;
}

.front .pane-bw-news-item-panel-pane-1 .views-field-item.views-field-field-news-item-date-value{
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #666;
}

.front .pane-bw-news-item-panel-pane-1 .view-inner-wrapper{
    padding-top: 0px;
}

.front .pane-bw-news-item-panel-pane-1 h2{
   font-size: 1.33333rem; 
}
.front .pane-bw-news-item-panel-pane-1 .views-row .view-inner-wrapper{
    background: none;
    border: 0px; 
    max-height: 110px;

}
.front .pane-bw-news-item-panel-pane-1 .views-field-title {
  padding-bottom: 80px !important;
  border-bottom: 1px solid #ddd;
}

.front .pane-bw-news-item-panel-pane-1 a{
    font-size: 18px !important;
}

/**********************************
  FRONT PAGE - video
***********************************/
.front .pane-3 .pane-title{
    text-align: center;
}

/**********************************
  FRONT PAGE - bottom left panel
***********************************/

/*2x2 grid*/

.page-newsroom-home .hq-mc .pane-custom {
    width: 50%;
    float: left;
}

.page-newsroom-home .hq-mc .pane-custom p {
    text-align: center;
}

@media screen and (max-width: 960px) {
    .front .hq-mc .pane-custom, .front .pane-bw-news-item-panel-pane-1 {
        width: 100%;
    }
    .front .hq-fluid .hq-row.hq-mc .hq-cols-2 {
        width: 100%;
    }
}


/*sets layout to take up 2/3 of the width*/

.front .hq-row.hq-mc:first-child {
    width: 66.66666667% !important;
}

.front .hq-row.hq-mc > div:first-of-type {
    width: 66%;
}

.front .hq-row.hq-mc > div:last-of-type {
    width: 33%;
}

/*middle panel*/
.front .panel-pane.pane-custom.pane-2{
    background-color: #F5F3F4;
}

/*centering things*/
.front .pane-2{
    height: 256px;
    position: relative;
}

.front .pane-1{
     height: 456px;
    position: relative;
}
/*multimedia and grey box content*/
.front .pane-2 .pane-content, .front .pane-1 .pane-content{
    position: absolute;
    left: 0;
    right: 0;
}

.front .panel-pane.pane-custom.pane-2 .pane-content{
    top: 10px;
}

.front .panel-pane.pane-custom.pane-1 .pane-content {
    top: 30px;
}

.front .pane-2 a{
  font-size: 1.33333rem;
  font-weight: 500;

}
/**********************************
          PRESS RELEASE NODE
***********************************/

  .node-type-press-release #bw-content-title h1, .node-type-press-release .pane-field-press-release-subheadline{
    width: 66.66664%;
  }
  
  .node-type-press-release .hq-row.hq-mc > div:first-of-type {
    width: 66%;
}

.node-type-press-release .hq-row.hq-mc > div:last-of-type {
    width: 33%;
}

.node-type-press-release .pane-node-terms {
    padding-bottom: 10px;
}

.node-type-press-release .pane-node-terms > * {
    display: inline;
}

/**********************************
          MULTIMEDIA (image, broll, all)
***********************************/

.page-multimedia .panel-pane.pane-views-panes {
    clear: both;
    /*border: 1px solid;*/
}


/*   grey box */
  .page-multimedia .view-display-id-panel_pane_1 .hq-inner , .page-multimedia-page .view-display-id-panel_pane_1 .hq-inner {
    background-color: #F5F3F4;
    overflow: hidden;
    padding: 20px;
    border: 15px solid white;
    width: 100%;
    min-height: 243px; /*adjust this if want all boxes to be consistent*/
  }
  
/*   image caption */
 .page-multimedia .hq-cols-4 .views-field-title a , .page-multimedia-page .hq-cols-4 .views-field-title a {
    font-size: 1rem;
    margin: 0 0 10px;
    max-height: 77.4px;
    overflow: hidden;
/*   border: 1px solid red; */
}
  
/*   image */
  .page-multimedia .hq-cols-4 .imagefield img, .page-multimedia-page .hq-cols-4 .imagefield img {
    width: 100%;
     max-width: 150px; 
    height: 98px;
    object-fit: cover;

  }
  
  /* video - full width */
    .page-multimedia .flash-player object{
      width: 100%;
/*      height: 50vw;
      max-height: 550px;
    max-width: 1000px;*/
    }


/*    div.views-field-item.views-field-field-video-player-embed{
        margin-left: -10px;
    }*/
   
    @media only screen and (device-width: 768px) {
      .page-multimedia .hq-cols-3 {
            width: 100% !important;
        }

       .page-multimedia-page .pane-bw-video-panel-pane-1 .hq-cols-3{
            width: 100% !important;
        }
    }

    .page-multimedia iframe{
        width: 100%;
    }
    
  /*  video - 1/3 width */
    .page-multimedia-page .flash-player object {
      width: 100%;
    }
    
  .node-type-image .field-field-image-image{
    padding-bottom: 30px;
  }


/*media center heading*/
.front #panels-ipe-paneid-8{
    padding-top: 130px;
}

/*centers the image and title*/
.views-field-item.views-field-field-image-image-fid, .views-field-item.views-field-title{
    text-align: center;
    min-height: 100px;
}

.page-alcoa-in-the-headlines .views-field-item.views-field-title{
    min-height: 70px;
}

.page-alcoa-in-the-headlines [class^="hq-cols"]:first-child {
    padding-left: 20px;
} 

@media all and (max-width: 1113px){
    .views-field-item.views-field-field-image-image-fid, .views-field-item.views-field-title{
        min-height: unset;
    }
}


/**********************************
      USER PAGE/ LOGIN
***********************************/

.page-user.not-logged-in #bw-content-title #bw-tabs.bw-tabs-notabs ul.primary li{
    padding: 0;
}


.page-user #bw-notifications-simpleui-content-types-form .sticky-table th td, .page-user #bw-notifications-simpleui-content-types-form .sticky-table tr td{
    padding: 3px 30px 3px 3px;
}

.page-user #bw-notifications-simpleui-content-types-form#edit-submit{
    margin-top: 10px;
}

@media all and (max-width: 480px){
    .page-user input[type="text"], .node-type-webform input[type="text"]{
        width: 100% !important;
    }

    .page-user input[type="password"], .node-type-webform input[type="password"]{
        width: 100% !important;
    }

}


/**********************************
      KEY CONTACTS
***********************************/
@media (max-width:700px) {
 .page-key-contacts table {
  border-collapse: collapse;
 }

 .page-key-contacts table, .page-key-contacts thead, .page-key-contacts tbody, .page-key-contacts th, .page-key-contacts td, .page-key-contacts tr {
    display: block;
 width: 100%;
    }

 /* Hide the last 2, empties */
 .page-key-contacts table tbody tr:last-child td:nth-child(2),
 .page-key-contacts table tbody tr:last-child td:nth-child(3) {
    display: none;
 }
}